/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://www.mrwolfinc.com.au/wp-content/themes/any/assets/img/preload_pattern.png) !important;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
body { font-family: Oswald;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .edgtf-comment-holder .edgtf-comment-text .comment-edit-link, .edgtf-comment-holder .edgtf-comment-text .comment-reply-link, .edgtf-comment-holder .edgtf-comment-text .replay, .edgtf-pagination-holder .edgtf-pagination li a, .edgtf-pagination-holder .edgtf-pagination li.active span, .edgtf-page-not-found-part .edgtf-404-text, #edgtf-back-to-top.edgtf-light>.edgtf-icon-stack, .edgtf-main-menu>ul>li.edgtf-active-item>a, .edgtf-header-vertical .edgtf-vertical-dropdown-float .edgtf-menu-second .edgtf-menu-inner ul li a:hover, .edgtf-header-vertical .edgtf-vertical-menu ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span, .edgtf-portfolio-single-holder.full-screen-slider .edgtf-portfolio-slider-content .edgtf-portfolio-title, .edgtf-portfolio-single-holder .edgtf-portfolio-related-holder .edgtf-portfolio-back-btn, .edgtf-team.main-info-below-image .edgtf-team-social-wrapp .edgtf-icon-shortcode, .edgtf-team.main-info-below-image .edgtf-team-social-wrapp .edgtf-icon-shortcode a, .edgtf-counter-holder .edgtf-counter-icon .edgtf-icon-shortcode, .edgtf-counter-holder .edgtf-counter, .countdown-section, .edgtf-message .edgtf-message-inner a.edgtf-close, .edgtf-ordered-list ol>li:before, .edgtf-unordered-list ul>li:before, .edgtf-testimonials-holder .edgtf-testimonial-icon, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-value, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-price, .edgtf-price-table.edgtf-active .edgtf-price-table-inner ul li.edgtf-table-title .edgtf-title-content, .edgtf-tabs .edgtf-tabs-nav li.ui-state-active a, .edgtf-tabs .edgtf-tabs-nav li.ui-state-hover a, .edgtf-accordion-holder .edgtf-title-holder, .edgtf-accordion-holder.edgtf-style-grey .edgtf-title-holder, .edgtf-accordion-holder.edgtf-style-white .edgtf-title-holder, .edgtf-blog-list-holder .edgtf-item-info-section .edgtf-info-btm-left>div a:hover, .edgtf-blog-slider .edgtf-item-info-section .edgtf-info-btm-left>div a:hover, .edgtf-btn.edgtf-btn-solid-white, .edgtf-btn.edgtf-btn-outline, .edgtf-btn.edgtf-btn-transparent, .edgtf-dropcaps, .edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-text-holder .edgtf-item-title, .edgtf-portfolio-list-holder-outer.edgtf-ptf-hover-trim article .edgtf-ptf-read-more, .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li span, .edgtf-social-share-holder.edgtf-list li a, .widget ul li a, .widget a, .widget.widget_recent_entries ul a, .widget .tagcloud a, .widget.widget_calendar #next a, .widget.widget_calendar #prev a, .edgtf-sidebar .widget.widget_archive li:hover, .wpb_widgetised_column .widget.widget_archive li:hover, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-left>div a:hover, .edgtf-blog-holder article .edgtf-post-info-bottom .edgtf-post-info-bottom-right>div a:hover, .edgtf-blog-holder article .edgtf-post-mark, .edgtf-blog-holder article .edgtf-post-link-title, .edgtf-blog-holder article .edgtf-quote-author, .edgtf-blog-holder.edgtf-blog-single article.format-link:hover .edgtf-post-link-title, .edgtf-blog-holder.edgtf-blog-single article.format-link:hover .edgtf-post-mark, .edgtf-blog-holder.edgtf-blog-single article.format-link:hover .edgtf-post-title, .edgtf-blog-holder.edgtf-blog-single article.format-link:hover .edgtf-quote-author, .edgtf-blog-holder.edgtf-blog-single article.format-quote:hover .edgtf-post-link-title, .edgtf-blog-holder.edgtf-blog-single article.format-quote:hover .edgtf-post-mark, .edgtf-blog-holder.edgtf-blog-single article.format-quote:hover .edgtf-post-title, .edgtf-blog-holder.edgtf-blog-single article.format-quote:hover .edgtf-quote-author, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-link:hover .edgtf-post-link-title, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-link:hover .edgtf-post-mark, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-link:hover .edgtf-post-title, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-link:hover .edgtf-quote-author, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-quote:hover .edgtf-post-link-title, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-quote:hover .edgtf-post-mark, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-quote:hover .edgtf-post-title, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-quote:hover .edgtf-quote-author, .edgtf-blog-infinite-scroll-button-holder .edgtf-blog-infinite-scroll-button a, .edgtf-filter-blog-holder li.edgtf-active, .edgtf-woocommerce-page .price>.amount, .edgtf-woocommerce-page ins, .woocommerce .price>.amount, .woocommerce ins, .woocommerce-pagination .page-numbers, .edgtf-single-product-related-products-holder .products .edgtf-related-glob, .edgtf-single-product-wrapper-top .out-of-stock, .edgtf-single-product-summary .product_meta>span a:hover, .summary .group_table td.label a, .woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link:hover a, .edgtf-shopping-cart-dropdown ul li a:hover, .edgtf-shopping-cart-dropdown .edgtf-item-info-holder .edgtf-item-left:hover, .woocommerce.widget button:hover, .woocommerce.widget input[type=submit]:hover, .widget_price_filter .price_slider_amount .price_label { color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
::selection { background: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
::-moz-selection { background: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .stripes>div, .edgtf-st-loader .wave>div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1>div, .edgtf-st-loader .five_rotating_circles .container2>div, .edgtf-st-loader .five_rotating_circles .container3>div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball, .flex-control-paging.flex-control-nav li a .flex-active, .flex-control-paging.flex-control-nav li a:hover, .edgtf-header-vertical .edgtf-vertical-menu>ul>li>a:before, .edgtf-header-vertical .edgtf-vertical-menu>ul>li>a:after, .edgtf-header-expanding .edgtf-menu-appear .edgtf-line, footer .edgtf-footer-ingrid-border-holder-outer, .edgtf-fullscreen-menu-opener .edgtf-fullscreen-icon .edgtf-line, .edgtf-message, .edgtf-progress-bar.edgtf-progress-bar-light .edgtf-progress-content-outer, .edgtf-pie-chart-doughnut-holder .edgtf-pie-legend ul li .edgtf-pie-color-holder, .edgtf-pie-chart-pie-holder .edgtf-pie-legend ul li .edgtf-pie-color-holder, .edgtf-tabs.edgtf-tab-boxed .edgtf-tabs-nav li a, .edgtf-accordion-holder .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder .edgtf-title-holder.ui-state-hover, .edgtf-accordion-holder.edgtf-style-grey .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder.edgtf-style-grey .edgtf-title-holder.ui-state-hover, .edgtf-accordion-holder.edgtf-style-white .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder.edgtf-style-white .edgtf-title-holder.ui-state-hover, .edgtf-btn.edgtf-btn-solid, .edgtf-dropcaps.edgtf-circle, .edgtf-dropcaps.edgtf-square, .carousel .carousel-indicators:not(.thumbnails) li.active, #multiscroll-nav ul li .active span, .edgtf-vss-light-slider #multiscroll-nav li .active span, .edgtf-vss-light-slider #multiscroll-nav li:hover span, .edgtf-vss-dark-slider #multiscroll-nav li .active span, .edgtf-vss-dark-slider #multiscroll-nav li:hover span, .edgtf-shop-gallery .edgtf-product-badge, .edgtf-shop-gallery .edgtf-btn.edgtf-btn-solid, .widget .tagcloud a:hover, .edgtf-blog-holder.edgtf-blog-single article.format-link .edgtf-post-text, .edgtf-blog-holder.edgtf-blog-single article.format-quote .edgtf-post-text, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-link .edgtf-post-text, .edgtf-blog-holder.edgtf-blog-type-masonry article.format-quote .edgtf-post-text, .edgtf-woocommerce-page .product .edgtf-product-badge, .woocommerce .product .edgtf-product-badge, .edgtf-woocommerce-page .added_to_cart, .woocommerce .added_to_cart, .woocommerce-account input[type=submit], .woocommerce-checkout input[type=submit], .woocommerce.widget button, .woocommerce.widget input[type=submit], .widget_price_filter .ui-slider .ui-slider-handle, .slick-slider .edgtf-slick-dots li.slick-active { background-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-hover-bg):hover, .edge-nav .tp-bullet.selected, .edge-nav .tp-bullet:hover { background-color: #ffffff!important;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-st-loader .pulse_circles .ball, .flex-control-paging.flex-control-nav li a, .edgtf-message, .edgtf-btn.edgtf-btn-outline, .widget .tagcloud a:hover, .edgtf-woocommerce-page .added_to_cart, .woocommerce .added_to_cart, .woocommerce.widget button, .woocommerce.widget input[type=submit], .slick-slider .edgtf-slick-dots li { border-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-border-hover):hover { border-color: #ffffff!important;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-pagination-holder .edgtf-pagination li a:hover,.edgtf-pagination-holder .edgtf-pagination li.active span, .edgtf-single-links-pages .edgtf-single-links-pages-inner>a:hover, .woocommerce-pagination .page-numbers.current,.woocommerce-pagination .page-numbers.current:hover,.woocommerce-pagination .page-numbers:hover { border-bottom-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-full-width, .edgtf-content, .edgtf-content-inner > .edgtf-container { background-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
::selection { background: #e45e24;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
::-moz-selection { background: #e45e24;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h1_styles function */
h1 { color: #ffffff;font-family: Oswald;font-size: 70px;line-height: 70px;font-style: normal;font-weight: 900;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h2_styles function */
h2 { color: #ffffff;font-family: Oswald;font-size: 55px;line-height: 55px;font-style: normal;font-weight: 700;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h3_styles function */
h3 { color: #e55f24;font-family: Oswald;font-size: 35px;line-height: 35px;font-style: normal;font-weight: 500;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h4_styles function */
h4 { color: #dddddd;font-family: Oswald;font-size: 50px;line-height: 50px;font-style: normal;font-weight: 500;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h5_styles function */
h5 { color: #e55f24;font-family: Oswald;font-size: 25px;line-height: 25px;font-weight: 400;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_h6_styles function */
h6 { color: #ffffff;font-family: Oswald;font-size: 22px;line-height: 22px;font-style: normal;font-weight: 700;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_text_styles function */
p { color: #2d2d2d;font-family: Open Sans;font-size: 16px;line-height: 22px;font-style: normal;font-weight: 300;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_link_styles function */
a, p a { color: #ffffff;font-style: normal;font-weight: 300;text-decoration: underline;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_link_hover_styles function */
a:hover, p a:hover { color: #e45e24;text-decoration: underline;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #e45e24;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #0c0c0c;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/assets/custom-styles/general-custom-styles.php any_edge_smooth_page_transition_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .stripes > div, .edgtf-st-loader .wave > div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1 > div, .edgtf-st-loader .five_rotating_circles .container2 > div, .edgtf-st-loader .five_rotating_circles .container3 > div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball { background-color: #ef3a0d;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #565656;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #565656;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #565656;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #565656;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #565656;font-size: 14px;line-height: 15px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(246, 246, 246, 1);border-width: 0px;border-radius: 0px;padding-top: 15px;padding-bottom: 15px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(246, 246, 246, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 12px;height: 45px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(48, 48, 48, 1);border-color: rgba(48, 48, 48, 1);border-style: solid;border-width: 1px;border-radius: 0px;padding-left: 57px;padding-right: 57px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(68, 68, 68, 1);border-color: rgba(68, 68, 68, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-webkit-input-placeholder { color: #818181;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-moz-placeholder { color: #818181;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 ::-moz-placeholder { color: #818181;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 :-ms-input-placeholder { color: #818181;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #818181;font-size: 12px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(246, 246, 246, 1);border-width: 0px;border-radius: 0px;padding-top: 18px;padding-bottom: 18px;padding-left: 24px;margin-top: 0px;margin-bottom: 13px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #353535;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #353535;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #353535;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #353535;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #353535;background-color: rgba(246, 246, 246, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 12px;height: 45px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(48, 48, 48, 1);border-color: rgba(48, 48, 48, 1);border-style: solid;border-width: 1px;border-radius: 0px;padding-left: 73px;padding-right: 73px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(68, 68, 68, 1);border-color: rgba(68, 68, 68, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-webkit-input-placeholder { color: #303030;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-moz-placeholder { color: #303030;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 ::-moz-placeholder { color: #303030;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 :-ms-input-placeholder { color: #303030;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 113px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #303030;font-size: 14px;line-height: 26px;font-family: Raleway;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0);border-color: rgba(48, 48, 48, 1);border-width: 1px;border-radius: 0px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus::-webkit-input-placeholder, .cf7_custom_style_3 textarea:focus::-webkit-input-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus:-moz-placeholder, .cf7_custom_style_3 textarea:focus:-moz-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus::-moz-placeholder, .cf7_custom_style_3 textarea:focus::-moz-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input:focus:-ms-input-placeholder, .cf7_custom_style_3 textarea:focus:-ms-input-placeholder { color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_focus_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(255, 255, 255, 0);border-color: rgba(48, 48, 48, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #303030;font-size: 12px;height: 50px;font-family: Raleway;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0);border-color: rgba(48, 48, 48, 1);border-style: solid;border-width: 1px;border-radius: 0px;padding-left: 100px;padding-right: 100px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/contactform7/custom-styles/contact-form.php any_edge_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(68, 68, 68, 1);border-color: rgba(68, 68, 68, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-page-header .edgtf-logo-wrapper a { max-height: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg .edgtf-menu-area .edgtf-expanding-icon-holder { width: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding.edgtf-menu-expanded.edgtf-menu-icon-bckg-spread .edgtf-menu-area .edgtf-expanding-background { width: calc(100% - 85px);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg.edgtf-menu-icon-bckg-spread .edgtf-menu-area .edgtf-expanding-background { right: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg .edgtf-menu-area .edgtf-expanding-icon-holder,.edgtf-menu-area .edgtf-expanding-background { background-color: rgba(0, 0, 0, 0);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-menu-area > .edgtf-vertical-align-containers { padding: 0 50%;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-sticky-holder > .edgtf-vertical-align-containers { padding: 0 50%;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_header_expanding_menu_area_styles function */
.edgtf-header-expanding .edgtf-page-header .edgtf-menu-area { background-color: rgba(0, 0, 0, .5);height: 85px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(0, 0, 0, .5);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 60px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 60px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg .edgtf-sticky-header .edgtf-expanding-icon-holder { width: 60px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-header-expanding.edgtf-menu-expanded.edgtf-menu-icon-bckg-spread .edgtf-sticky-header .edgtf-expanding-background { width: calc(100% - 60px);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg.edgtf-menu-icon-bckg-spread .edgtf-sticky-header .edgtf-expanding-background { right: 60px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-header-expanding.edgtf-menu-icon-with-bckg .edgtf-sticky-header .edgtf-expanding-icon-holder,.edgtf-sticky-header .edgtf-expanding-background { background-color: rgba(221, 51, 51, 1);}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/header.php any_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #e45e24;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                                                                                     }
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #e45e24 !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #e45e24;
            }
        
        
	            
        
        

        
        
        
        
        
        
        
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li ul,
            .shopping_cart_dropdown,
            .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .edgtf-drop-down .edgtf-menu-wide.edgtf-wide-background .edgtf-menu-second{
            background-color: #000000;
            background-color: rgba(0,0,0,.5);
            }

        
        
        
                
                    header .edgtf-drop-down .edgtf-menu-second {
            top: 10%;            }
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                                                                                                 }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #ffffff;
            }
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 90px;background-color: #000000;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #dd9933;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 45px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 40px !important;}

            }
        /* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 81px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #e3611d;font-size: 15px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/header/custom-styles/mobile-header.php any_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #ffffff;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/sidearea/custom-styles/sidearea.php any_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 26px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/sidearea/custom-styles/sidearea.php any_edge_side_area_alignment function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: left;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/sidearea/custom-styles/sidearea.php any_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #1f1f1f;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/title/custom-styles/title.php any_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;font-family: Oswald;font-size: 73px;line-height: 70px;letter-spacing: .1px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/title/custom-styles/title.php any_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { color: #eaeaea;font-family: Open Sans;font-size: 15px;line-height: 25px;}

/* generated in /home/themrwolf/public_html/wp-content/themes/any/framework/modules/title/custom-styles/title.php any_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span { font-family: Open Sans;}

